#openbook-html .page-html .h44{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 20%;
margin-bottom: 5em;
font-weight: bold;
}

#openbook-html .page-html .merge{
display: block;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .ttx1{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  1em ;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html .serv{
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html span.ic{
display: inline;
font-size: 1.5em;
font-weight: bold;
}

#openbook-html .page-html .tit{
display: block;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
font-size: 1.5em;
}

#openbook-html .page-html .tit1{
display: block;
text-align: center;
margin-top: 0.6em;
margin-bottom: 1em;
font-size: 1em;
}

#openbook-html .page-html .tit2{
display: block;
text-align: center;
margin-top: 9em;
margin-bottom: 0em;
font-size: 0.8em;
}

#openbook-html .page-html .rit{
display: block;
text-align: right;
margin-top: 2em;
margin-bottom: 0em;
font-size: 0.9em;
margin-right: 14em;
}

#openbook-html .page-html .crt{
display: block;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
text-align: justify;
}

#openbook-html .page-html .copy{
display: block;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
text-align: center;
}

#openbook-html .page-html .ded{
display: block;
font-size:  1.25em ;
text-indent: 0%;
margin-top: 10%;
margin-bottom: 3%;
}

#openbook-html .page-html .line{
border-bottom: 1pt solid black;
width: 20%;
margin-bottom:1%;
}

#openbook-html .page-html .chap{
display: block;
font-size:  1em ;
text-align: center;
text-indent: 0%;
margin-top: 3em;
margin-bottom: 1.5em;
font-weight: bold;
}

#openbook-html .page-html .chap1{
display: block;
font-weight: bold;
font-size:  1.75em ;
text-indent: 0%;
margin-top: 10%;
margin-bottom: 4%;
text-align: center;
}

#openbook-html .page-html .chap2{
display: block;
font-weight: bold;
font-size:  1.75em ;
text-indent: 0%;
margin-top: 8%;
margin-bottom: 7em;
text-align: center;
}

#openbook-html .page-html .chap-num{
display: block;
font-weight: normal;
font-size:  1.5em ;
text-align: center;
margin-top: 2em;
margin-bottom: 1%;
}

#openbook-html .page-html .chap-num1{
display: block;
font-weight: normal;
font-size:  1.5em ;
text-align: center;
margin-top: 1em;
margin-bottom: 4em;
}

#openbook-html .page-html .chap-ttl{
display: block;
font-weight: bold;
font-size:  1.5em ;
text-align: center;
margin-top: 3.0em;
margin-bottom: 4em;
}

#openbook-html .page-html .chap-ttl1{
display: block;
font-weight: bold;
font-size:  1.75em ;
text-align: center;
margin-top: 1%;
margin-bottom: 1%;
}

#openbook-html .page-html .img{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 0%;
margin-bottom: 3%;
}

#openbook-html .page-html .ser{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .tx1{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .tx1-s{
display: block;
font-size:  0.75em ;
text-indent: 0%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .tx2{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 3%;
margin-bottom: 0%;
text-align: justify;
}

#openbook-html .page-html .tx2-s{
display: block;
font-size:  0.75em ;
text-indent: 0%;
margin-top: 2%;
margin-bottom: 0%;
text-align: justify;
}

#openbook-html .page-html .tx3{
display: block;
font-size:  1em ;
text-indent: 5%;
margin-top: 1em;
margin-bottom: 0em;
text-align: justify;
}

#openbook-html .page-html .tx{
display: block;
text-align: justify;
font-size:  1em ;
text-indent: 5%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .tx-s{
display: block;
text-align: justify;
font-size:  0.75em ;
text-indent: 5%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .numlist-b{
display: block;
font-size:  1em ;
text-indent: -1.5em;
margin-left: 4.7em;
margin-top: 0%;
margin-right: 3em;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .numlist-b1{
display: block;
font-size:  1em ;
text-indent: -1.5em;
margin-left: 6.5em;
margin-top: 0%;
margin-right: 3em;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html .hang{
font-size:  1em ; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
text-align: left;
}

#openbook-html .page-html .hang1{
font-size:  1em ; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4.5em;
text-indent: -1.5em;
text-align: left;
}

#openbook-html .page-html .tx2-b{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-left: 1.8em;
margin-right: 2.8em;
margin-top: 1em;
margin-bottom: 1em;
text-align: justify;
}

#openbook-html .page-html .tx2-r{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-left: 2.0em;
margin-right: 3em;
margin-top: 1em;
margin-bottom: 1em;
text-align: justify;
}

#openbook-html .page-html .tx2-rs{
display: block;
font-size:  0.75em ;
text-indent: 0%;
margin-left: 2.0em;
margin-right: 2.0em;
margin-top: 1em;
margin-bottom: 1em;
text-align: justify;
}

#openbook-html .page-html .tx1-r{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-left: 1.8em;
margin-right: 2em;
margin-top: 1em;
margin-bottom: 0em;
text-align: justify;
}

#openbook-html .page-html .right{
display: block;
text-align: right;
font-size:  1em ;
margin-top: 2em;
margin-bottom: 0%;
}

#openbook-html .page-html .right-medium{
display: block;
text-align: right;
font-size:  1.25em ;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .right-large{
display: block;
text-align: right;
font-size:  1.5em ;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .right-x-large{
display: block;
text-align: right;
font-size:  1.75em ;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .right-xx-large{
display: block;
text-align: right;
font-size:  2em ;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .right1{
display: block;
text-align: right;
font-size:  1em ;
margin-top: 2%;
margin-bottom: 2%;
}

#openbook-html .page-html .right1-medium{
display: block;
text-align: right;
font-size:  1.25em ;
margin-top: 2%;
margin-bottom: 2%;
}

#openbook-html .page-html .right1-large{
display: block;
text-align: right;
font-size:  1.5em ;
margin-top: 2%;
margin-bottom: 2%;
}

#openbook-html .page-html .right1-x-large{
display: block;
text-align: right;
font-size:  1.75em ;
margin-top: 2%;
margin-bottom: 2%;
}

#openbook-html .page-html .right1-xx-large{
display: block;
text-align: right;
font-size:  2em ;
margin-top: 2%;
margin-bottom: 2%;
}

#openbook-html .page-html .right2{
display: block;
text-align: right;
font-size:  1em ;
margin-top: 2%;
margin-bottom: 0%;
}

#openbook-html .page-html .right2-medium{
display: block;
text-align: right;
font-size:  1.25em ;
margin-top: 2%;
margin-bottom: 0%;
}

#openbook-html .page-html .right2-large{
display: block;
text-align: right;
font-size:  1.5em ;
margin-top: 2%;
margin-bottom: 0%;
}

#openbook-html .page-html .right2-x-large{
display: block;
text-align: right;
font-size:  1.75em ;
margin-top: 2%;
margin-bottom: 0%;
}

#openbook-html .page-html .right2-xx-large{
display: block;
text-align: right;
font-size:  2em ;
margin-top: 2%;
margin-bottom: 0%;
}

#openbook-html .page-html .right3{
display: block;
text-align: right;
font-size:  1em ;
margin-top: 0%;
margin-bottom: 2%;
}

#openbook-html .page-html .right3-medium{
display: block;
text-align: right;
font-size:  1.25em ;
margin-top: 0%;
margin-bottom: 2%;
}

#openbook-html .page-html .right3-large{
display: block;
text-align: right;
font-size:  1.5em ;
margin-top: 0%;
margin-bottom: 2%;
}

#openbook-html .page-html .right3-x-large{
display: block;
text-align: right;
font-size:  1.75em ;
margin-top: 0%;
margin-bottom: 2%;
}

#openbook-html .page-html .right3-xx-large{
display: block;
text-align: right;
font-size:  2em ;
margin-top: 0%;
margin-bottom: 2%;
}

#openbook-html .page-html span{
display: inline;
font-size:  2em ;
}

#openbook-html .page-html .h1{
display: block;
font-weight: bold;
font-size:  1em ;
text-indent: 0%;
margin-top: 2.0em;
margin-bottom: 1em;
text-align: center;
}

#openbook-html .page-html .h2{
display: block;
font-weight: bold;
font-size:  1em ;
text-indent: 0%;
margin-top: 2em;
margin-bottom: 1em;
text-align: center;
}

#openbook-html .page-html .h3{
display: block;
font-weight: bold;
font-size:  1em ;
text-indent: 0%;
margin-top: 3em;
margin-bottom: 1%;
text-align: center;
}

#openbook-html .page-html .h4{
display: block;
font-weight: bold;
font-size:  1em ;
text-indent: 0%;
margin-top: 3%;
margin-bottom: 1%;
text-align: center;
}

#openbook-html .page-html .h5{
display: block;
font-size:  1.5em ;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .box{
border: solid 0.75pt;
margin-top: 1em;
margin-bottom: 1em;
padding-top: 0em;
padding-bottom: .3em;
padding-top: .3em;
padding-left: .5em;
padding-right: 2em;
font-size:  0.75em ;
}

#openbook-html .page-html .fig{
display: block;
font-size:  0.75em ;
text-indent: 0%;
margin-top: 0%;
margin-bottom: 0%;
text-align: justify;
}

#openbook-html .page-html .sour{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .bulletlist{
display: block;
font-size:  1em ;
text-indent: -1.2em;
margin-left: 2.9em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .bulletlist-s{
display: block;
font-size:  1em ;
text-indent: -1.0em;
margin-left: 3.2em;
margin-right: 1.5em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .bulletlist-rs{
display: block;
font-size:  0.75em ;
text-indent: -1.0em;
margin-left: 5.0em;
margin-top: 0%;
margin-bottom: 0%;
margin-right: 3em;
text-align: left;
}

#openbook-html .page-html .bulletlist-b{
display: block;
font-size:  1em ;
text-indent: -1.3em;
margin-left: 4.5em;
margin-top: 0%;
margin-bottom: 0%;
margin-right: 3em;
text-align: left;
}

#openbook-html .page-html .bulletlist1{
display: block;
font-size:  1em ;
text-indent: -1.1em;
margin-left: 3.8em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .bulletlist1-s{
display: block;
font-size:  0.75em ;
text-indent: -1.1em;
margin-left: 3.8em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .bulletlist2{
display: block;
font-size:  1em ;
text-indent: -1.1em;
margin-left: 5.8em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .bulletlist2-s{
display: block;
font-size:  0.75em ;
text-indent: -1.1em;
margin-left: 5.8em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .bulletlist-a{
display: block;
font-size:  1em ;
text-indent: -1.2em;
margin-left: 1.2em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .bulletlist-f{
display: block;
font-size:  1em ;
text-indent: -1.5em;
margin-left: 6.2em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .bulletlist-t{
display: block;
font-size:  0.75em ;
text-indent: -0.8em;
margin-left: 0.3em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .cap{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 0.1em;
margin-bottom: 0.1em;
text-align: left;
}

#openbook-html .page-html .numlist{
display: block;
font-size:  1em ;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .numlist1{
display: block;
font-size:  1em ;
text-indent: -2.0em;
margin-left: 3.5em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .numlist2{
display: block;
font-size:  1em ;
text-indent: -1.1em;
margin-left: 4.0em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .manuallist{
display: block;
font-size:  1em ;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .manuallist1{
display: block;
font-size:  1em ;
text-indent: -1.5em;
margin-left: 3.0em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .manuallist1-r{
display: block;
font-size:  1em ;
text-indent: -1.5em;
margin-left: 6.0em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .manuallist1-r-s{
display: block;
font-size:  0.75em ;
text-indent: -1.5em;
margin-left: 6.0em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .tx6{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 10em;
margin-bottom: 1em;
text-align: center;
}

#openbook-html .page-html .tx7{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 1em;
margin-bottom: 1em;
text-align: center;
}

#openbook-html .page-html .tx8{
display: block;
font-size:  1.5em ;
text-indent: 0%;
margin-top: 1em;
margin-bottom: 0em;
text-align: center;
}

#openbook-html .page-html .tx9{
display: block;
font-size:  1em ;
text-indent: 18%;
margin-top: 0em;
margin-bottom: 2em;
text-align: center;
}

#openbook-html .page-html .tx10{
display: block;
font-weight: bold;
font-size:  1em ;
text-indent: 0%;
margin-top: 4em;
margin-bottom: 1%;
text-align: center;
}

#openbook-html .page-html .center{
font-size:  1em ;
margin-top: 2em;
margin-bottom: 0em;
text-indent: 0em;
text-align: center;
margin-right: 2em;
}

#openbook-html .page-html .tx11{
display: block;
font-size:  1em ;
text-indent: 5%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .toc{
display: block;
font-size:  1em ;
text-indent: -1.3em;
margin-left: 1.3em;
margin-top: 1em;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .toc1{
display: block;
font-size:  1em ;
text-indent: -1.3em;
margin-left: 1.3em;
margin-top: 0em;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .toc2{
display: block;
font-size:  1em ;
text-indent: -1.5em;
margin-left: 3.0em;
margin-top: 0em;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .toc3{
display: block;
font-size:  1em ;
text-indent: -1.8em;
margin-left: 1.8em;
margin-top: 0em;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .app{
display: block;
font-weight: bold;
font-size: 5em;
text-align: center;
margin-top: 2em;
margin-bottom: 2%;
}

#openbook-html .page-html .app1{
display: block;
font-weight: bold;
font-size:  1.75em ;
text-align: center;
margin-top: 0em;
margin-bottom: 1em;
}

#openbook-html .page-html .app2{
display: block;
font-weight: bold;
font-size:  1.25em ;
text-indent: 0%;
margin-top: 3%;
margin-bottom: 1%;
text-align: center;
}

#openbook-html .page-html .app3{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 2em;
text-align: center;
margin-bottom: 4em;
}

#openbook-html .page-html .txa{
display: block;
font-size:  1em ;
text-indent: -4%;
margin-top: 0%;
margin-bottom: 0%;
margin-left: 3%;
text-align: left;
}

#openbook-html .page-html .txbn{
display: block;
font-size:  1em ;
text-indent: -1.3em;
margin-left: 3em;
margin-top: 0%;
margin-bottom: 0em;
text-align: left;
}

#openbook-html .page-html .fnb{
display: block;
text-align: left;
font-size:  0.75em ;
text-indent: 2%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .fna{
display: block;
text-align: left;
font-size:  0.75em ;
text-indent: 0%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .fnt{
display: block;
text-align: left;
font-size:  0.75em ;
text-indent: 2%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .ttl{
display: block;
font-size:  1.5em ;
text-align: left;
text-indent: 0%;
margin-top: 2.2em;
margin-bottom: 1.2em;
margin-left: 0em;
font-weight: bold;
}

#openbook-html .page-html .underline{
font-size:  0.75em ;
text-decoration: underline;
}

#openbook-html .page-html .underline1{
font-size:  1.5em ;
text-decoration: underline;
}

#openbook-html .page-html .caption{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .thang{
font-size:  1em ; 
margin-top: .5em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
text-align: left;
}

#openbook-html .page-html .txhd{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 1em;
margin-bottom: 1%;
text-align: justify;
}

#openbook-html .page-html .numlist-r{
display: block;
font-size:  1em ;
text-indent: -1.5em;
margin-left: 4.5em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .numlist-r-s{
display: block;
font-size:  0.75em ;
text-indent: -1.3em;
margin-left: 4.5em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html .tab{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 3%;
margin-bottom: 0%;
text-align: justify;
}

#openbook-html .page-html .hang6{
font-size:  1em ; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.5em;
text-indent: -2.5em;
text-align: left;
}

#openbook-html .page-html .bulletlist-tab{
display: block;
font-size:  0.75em ;
text-indent: -1.0em;
margin-left: 1.0em;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
}

#openbook-html .page-html table{
display: block;
font-size:  1em ;
margin-left: 0em;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .bull-s{
font-size:  0.75em ; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.7em;
text-indent: -1.7em;
text-align: left;
}

#openbook-html .page-html .fn{
display: block;
text-align: left;
font-size:  0.75em ;
text-indent: 2%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html table.border{
border-collapse:collapse;
font-size: 0.8em;
margin-right: 0.0em;
margin-left: 0.0em;
margin-top: 1em;
margin-bottom: 0.5em;
}

#openbook-html .page-html table.border td{
border-top: 1pt solid #000000;
border-left: 1pt solid #000000;
border-right: 1pt solid #000000;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdm{
border-top: 1pt solid #000000;
border-left: 1pt solid #000000;
border-right: 1pt solid #000000;
border-bottom: 1pt solid #000000;
vertical-align: middle;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.none{
border-top: 1pt solid #FFFFFF;
border-left: 1pt solid #FFFFFF;
border-right: 1pt solid #FFFFFF;
border-bottom: 1pt solid #FFFFFF;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdb{
border-top: 1pt solid #FFFFFF;
border-left: 1pt solid #FFFFFF;
border-right: 1pt solid #FFFFFF;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdtr{
border-top: 1pt solid #000000;
border-left: 1pt solid #FFFFFF;
border-right: 1pt solid #000000;
border-bottom: 1pt solid #FFFFFF;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: .2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdtr1{
border-top: 1pt solid #000000;
border-left: 1pt solid #FFFFFF;
border-right: 1pt solid #000000;
border-bottom: 1pt solid #FFFFFF;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdtr2{
border-top: 1pt solid #000000;
border-left: 1pt solid #FFFFFF;
border-right: 0pt solid #000000;
border-bottom: 1pt solid #FFFFFF;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdtbr{
border-top: 1pt solid #000000;
border-left: 1pt solid #FFFFFF;
border-right: 1pt solid #000000;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdbl{
border-top: 1pt solid #FFFFFF;
border-left: 1pt solid #000000;
border-right: 1pt solid #FFFFFF;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdtl{
border-top: 1pt solid #000000;
border-left: 1pt solid #000000;
border-right: 1pt solid #FFFFFF;
border-bottom: 1pt solid #FFFFFF;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdtbl{
border-top: 1pt solid #000000;
border-left: 1pt solid #000000;
border-right: 1pt solid #FFFFFF;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdr{
border-top: 1pt solid #FFFFFF;
border-left: 1pt solid #FFFFFF;
border-right: 1pt solid #000000;
border-bottom: 1pt solid #FFFFFF;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.border td.tdbr{
border-top: 1pt solid #FFFFFF;
border-left: 1pt solid #FFFFFF;
border-right: 1pt solid #000000;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.table1{
border-collapse:collapse;
font-size: 1.00em;
margin-right: 0em;
margin-left: 0em;
margin-top: 0.50em;
margin-bottom: 0em;
}

#openbook-html .page-html table.table1 td{
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.2em;
padding-right: 0.5em;
}

#openbook-html .page-html table.table1 td.td1{
vertical-align: top;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 3.2em;
padding-right: 0.5em;
}